<Test>
   <Name>SBG901</Name>
   <Cat>Modem</Cat>
   <Protocol>SPIFLASH</Protocol>
   <Endian>Big</Endian>
   <Memorys>
      <Memory>
         <Name>U-Boot</Name>
         <Type>1</Type>
         <Address>0</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>cfg</Name>
         <Type>1</Type>
         <Address>0x10000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>firm1</Name>
         <Type>1</Type>
         <Address>0x20000</Address>
         <Size>0x1E00000</Size>
      </Memory>
      <Memory>
         <Name>firm2</Name>
         <Type>1</Type>
         <Address>0x400000</Address>
         <Size>0x1E0000</Size>
      </Memory>
      <Memory>
         <Name>Blank</Name>
         <Type>1</Type>
         <Address>0x5E0000</Address>
         <Size>0x1E0000</Size>
      </Memory>
      <Memory>
         <Name>log</Name>
         <Type>1</Type>
         <Address>0x7C0000</Address>
         <Size>0x40000</Size>
      </Memory>
   </Memorys>
</Test>
